	/*
  	Flaticon icon font: Flaticon
  	Creation date: 29/10/2018 07:32
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.eot");
  src: url("Flaticond41d.eot?#iefix") format("embedded-opentype"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-style: normal;
}

.flaticon-cpu:before { content: "\f100"; }
.flaticon-mainboard:before { content: "\f101"; }
.flaticon-tv:before { content: "\f102"; }
.flaticon-fingerprint-with-crosshair-focus:before { content: "\f103"; }
.flaticon-photo-camera:before { content: "\f104"; }
.flaticon-smartphone:before { content: "\f105"; }
.flaticon-charging:before { content: "\f106"; }
.flaticon-bracket:before { content: "\f107"; }
.flaticon-car:before { content: "\f108"; }
.flaticon-memory-card:before { content: "\f109"; }
.flaticon-memory:before { content: "\f10a"; }